Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766KdenliveMLTpublic2009-04-12 00:162010-02-02 10:38
Reporterdo 
Assigned Toddennedy 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version8.04
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0000766: Crash with Auto Mask video effect
DescriptionKdenlive crashes when the Auto Mask effect is applied and it gets modified.
Steps To Reproduce1. Start kdenlive
2. Add clip and drag n drop it to track 0
3. Add Auto Mask clip
4. Move the red square and play a few seconds in the Project Monitor
5. Repeat step 4 a few times until it crashes
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files? file icon kbw.gdb.output.xnG25762 [^] (33,139 bytes) 2009-04-12 00:16
txt file icon automask trace.txt [^] (5,570 bytes) 2009-10-22 03:27 [Show Content]

- Relationships

-  Notes
(0004203)
insaner (reporter)
2009-10-22 02:47
edited on: 2009-10-22 02:52

i can confirm this bug. to reproduce, just drag the red square beyond the upper left limit of the box (the white outline) in the effect window

$ kdenlive -v
Qt: 4.5.0
KDE: 4.2.2 (KDE 4.2.2)
Kdenlive: 0.7.5 (rev. 3914)

ubuntustudio 9.04,
linux 2.6.28-3-rt Ubuntu SMP PREEMPT RT
 Intel(R) Core(TM)2 CPU 6400 @ 2.13GHz


TRACE: (included)

(0004213)
ddennedy (developer)
2009-10-27 05:38

Fixed today in MLT git commit 5ecf031.

- Issue History
Date Modified Username Field Change
2009-04-12 00:16 do New Issue
2009-04-12 00:16 do File Added: kbw.gdb.output.xnG25762
2009-04-12 00:16 do Build/Install Method => Build Wizard
2009-07-25 13:19 j-b-m Category Effects => MLT
2009-10-22 02:47 insaner Note Added: 0004203
2009-10-22 02:52 insaner Note Edited: 0004203 View Revisions
2009-10-22 02:52 insaner Note Edited: 0004203 View Revisions
2009-10-22 03:27 insaner File Added: automask trace.txt
2009-10-24 05:46 ddennedy Status new => assigned
2009-10-24 05:46 ddennedy Assigned To => ddennedy
2009-10-27 05:38 ddennedy Note Added: 0004213
2009-10-27 05:38 ddennedy Status assigned => resolved
2009-10-27 05:38 ddennedy Fixed in Version => future version
2009-10-27 05:38 ddennedy Resolution open => fixed
2010-02-02 10:34 j-b-m Fixed in Version future version => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker